package com.liquidnet.common.third.xuper.dto;

import lombok.Data;

/**
 * @author AnJiabin <anjiabin@zhengzai.tv>
 * @version V1.0
 * @Description: 转移资产碎片（暂不开放)
 * @class: Xuper001GetStokenReqDto
 * @Package com.liquidnet.common.third.xuper.dto
 * @Copyright: LightNet @ Copyright (c) 2022
 * @date 2022/4/18 15:10
 */
@Data
public class Xuper008TransferShardRespDto {
    private long requestId;
    private int errNo;
    private String errMsg;

    private static final Xuper008TransferShardRespDto obj = new Xuper008TransferShardRespDto();
    public static Xuper008TransferShardRespDto getNew() {
        try {
            return (Xuper008TransferShardRespDto) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new Xuper008TransferShardRespDto();
        }
    }
}
